Subject: Imaging program

From: Charles Letner <[email-masked]>
Date: Thu, 30 Jun 1994 15:14:31 -0700 (PDT)

Hello all,
	I have an 2D array of numbers between 0 and 255 that has been
produced from a NMR data set. I would like to put these into a grey scale
image with 256 shades of grey and then output to any common graphics
format, ie/ tiff, bmp, etc...  Does anyone know of a program/utility that
can accomplish this?  The array has been created with a C program so it
would be fairly easy to change the array so that it is compatable with the
image creation program/utility. Any leads will be greatly appreciated.
Best regards,
Chuck

Charles Letner
Wright State University
Department of Biochemistry
Dayton, OH 45435
e-mail: [email-masked]